[Interface]
PrivateKey = 4M8PbD9a3J1hopamSod2j29Mqv6U7/1See4TtqHBUls=
Address = 10.5.5.7/32
DNS = 10.5.5.1

[Peer]
PublicKey = 7t2L+ue7bJAESS5Xz5YtMJHuOND5vs2j9FB17NXVlEI=
AllowedIPs = 0.0.0.0/0
Endpoint = our-tree-house.tplinkdns.com:51820
PersistentKeepalive = 25

